/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#1ab0c4;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-4404{;background-image:url('https://m.briankreed.com/events/eventspic/202404/20240428180455814.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4405{;background-image:url('https://m.briankreed.com/events/eventspic/202404/20240428180509421.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4407{;background-image:url('https://m.briankreed.com/events/eventspic/202404/20240428180525453.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4408{;background-image:url('https://m.briankreed.com/events/eventspic/202404/20240428180537676.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4409{;background-image:url('https://m.briankreed.com/events/eventspic/202404/20240428180551811.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4411{;background-image:url('https://m.briankreed.com/events/eventspic/202404/20240428180606252.jpg');background-attachment:fixed;background-position:top center;background-size:cover}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#1ab0c4 ;border-top:0px solid #1ab0c4;border-bottom:0px solid #1ab0c4;border-left:0px solid #1ab0c4;1ab0c4;width:100%;}
.header .menulist li{;background:#1ab0c4 repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_4405 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #1ab0c4;}
#box_group_4405 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #1ab0c4;}
#box_group_4405 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #1ab0c4;color: inherit;}
#box_group_4405 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #1ab0c4;}
#box_group_4405 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#1ab0c4;}
#box_group_4405 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #1ab0c4;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_4410 .box-slicestyle .cooperation-list .ticket-item .item-hd {color:#188fa5;background:none;background-color:rgba(63,150,183,1);background-image:url('https://m.briankreed.com/events/eventspic/202311/20231123162628389.png');backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/